<div class="container">
    <full-calendar [options]="calendarOptions"></full-calendar>
    </div>
    
<div class="container">
    <table class="table">
        <thead>
            <tr>
                <th scope="col">id</th>
                <th scope="col">Heure de Début</th>
                <th scope="col">Heure de Fin</th>
                <th scope="col">Nom du terrain</th>
                <th scope="col">Prix à l'heure</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor="let terrain of terrainsList">
                <td>{{ terrain.Id_Terrain }}</td>
                <td>{{ terrain.start_at }}</td>
                <td>{{ terrain.end_at }}</td>
                <td>{{ terrain.nom_terrain }}</td>
                <td>{{ terrain.Prix_heure }}</td>
                <td>
                    <button type="button" class="btn btn-info">Info</button>
                    <!-- <button type="button" class="btn btn-primary" (click)="edit(terrain.Id_Terrain)">Edit</button>
                    <button type="button" class="btn btn-danger" (click)="delete(terrain)">Delete</button> -->
                </td>
            </tr>
        </tbody>
    </table>
</div>





